export const CutOffDayEvent = $.type("kd.sdk.wtc.wtp.business.attperiod.CutOffDayEvent");
export const CutOffDayExtPlugin = $.type("kd.sdk.wtc.wtp.business.attperiod.CutOffDayExtPlugin");
export const PerAttPeriod = $.type("kd.sdk.wtc.wtp.business.attperiod.PerAttPeriod");
export const PerAttPeriodQueryParam = $.type("kd.sdk.wtc.wtp.business.attperiod.PerAttPeriodQueryParam");
export const PeriodEntryBaseModel = $.type("kd.sdk.wtc.wtp.business.attperiod.PeriodEntryBaseModel");
export const WTPPerAttPeriodHelper = $.type("kd.sdk.wtc.wtp.business.attperiod.WTPPerAttPeriodHelper");
